@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	font-family: "Century Gothic";
	font-size:9pt;
	background: #FFFFFF;
	color:#FFF;
	text-align:justify;
	background: url(../images/bg.jpg) top center no-repeat;
}

a {
	/* font-size:9pt; */
	color:#D27D08;
	text-decoration: none;
}

a:hover {
	font-size:9pt;
	color:#D27D08;
	text-decoration: underline;
}

img {
	border:none;
}


p {
	margin:0;
	padding-bottom:10px;
	padding-top:10px;
}

.left { float:left; margin:0px;}
.right {float:right; margin:0px;}
.clear  { clear:both; margin:0px;}


/* Header */
#header{
	width:990px;
	height:160px;
	margin:0 auto;
	background:url(../images/header.png) repeat-x bottom center;
}
#logo{
	width:277px;
	/* height: 252px; */
	margin: 29px 0 0 10px;
	float:left;
}

#right_header{
	float: right;
	height:155px;
	width: 593px;
	padding:0px;
}
/* Top Link */
#toplink{
	padding:0px 17px 10px 0px;
	display:block;
	float:right;
	margin: 33px  0px 0px  0px;
}

#toplink ul{
	margin:0px;}

#toplink a{
	color:#3DAC4A;
	padding:0px 10px;
	border-left:1px solid #8D96A4;
	border-right:1px solid #C7CDD6;
	margin:0px;
	float:left;
	display:block;
	text-decoration:none;
}

#toplink a:hover{
	color:#1C80B2;
	text-decoration:none;
}

#toplink a.left_border_none{
	border-left:1px solid #8D96A4;
	border-right: none;
}

#toplink a.right_border_none{
	border-left: none;
	border-right:1px solid #C7CDD6;
}




/* search */
#search{
	background:url(../images/search.png) top center no-repeat; 
	width:195px;
	height:26px;
	float:right;
	padding:0 17px 0 10px;
	
}

#search form{
	margin:0px;
	padding:0;
	
}

#search form input.text_search{
	margin:0px;
	padding:5px 0px 5px 10px;
	height:16px;
	width:159px;
	border:none;
	float:left;
	outline:none;
	color:#9EA6B2;
	background:none;
	vertical-align:bottom;
	
}

#search form input.button_search{
	margin:0px;
	padding:0px;
	height:26px;
	width:26px;
	border:none;
	float:righ;
	background:url(../images/searchboutton.png) top center no-repeat;
	cursor:pointer;
}

#search form input.button_search:hover{
	background-position:bottom center;
}

/*Menu*/
#menu{
	height:47px;
	padding: 87px 0 0 0px;
}

#menu ul{
	margin:24px;
	padding:0px;
}

#menu ul li{
	margin:0px;
	padding:0px;
	list-style:none;
	display: inline;
}

#menu ul li a{
	margin: 0px 21px 0px 0px;
	padding: 0px 0px 0px 19px;
	list-style:none;
	display: block;
	float:left;
	font-size:12pt;
	color: #6e6f73;
	text-decoration:none;
}

#menu ul li a span{
	padding:15px 20px 5px 0px;
	display:block;
	height:28px;
	cursor:pointer;
}


#menu ul li a:hover{
	background:url(../images/leftmenuehover.png) no-repeat top left;
	color:#ffffff;
	text-decoration:none;
}

#menu ul li a:hover span{
	background:url(../images/rightmenuehover.png) no-repeat top right;
}

/* Wrapper */
#wrapper{
	width:1048px;
	height: 710px;
	margin:0 auto;
	background: url(../images/shadow.png) 0px 133px no-repeat;
}

#wrapper2{
	width:990px;
	height: 710px;
	margin:0 auto;
	background:#FFF;
}

#wrapper4{
	width:990px;
	height: 428px;
	margin:0 auto;
	background:#FFF;
}

#wrapper3{
	width:990px;
	height: 430px;
	margin:0 auto;
	background:#FFF;
}


#slider{
	width:990px;
	height: 419px;
	float: left;
	position: relative;
	z-index: 100;
}

/* Path */
#path{
	height:20px;
	padding:10px 0px 5px 0px;
	margin:0px;
}

#path .path_content {
	width:960px;
	margin:0 auto;
	padding:0px 0 0 0px;
	position:relative;
	z-index:9999;
}

#path ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#path ul li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	display:inline;
	color: #1C80B2;
	font-size:9pt;
}

#path ul li a{
	margin:0px 10px 0px 2px;
	padding:0px 15px 0px 0px;
	text-decoration: none;
	float:left;
	background:url(../images/path_a.png) no-repeat;
	background-position:right 5px;
	display:block;
	text-decoration:none;
	font-size:9pt;
	color:#552954;
}

#path ul li a:hover{
	color:#A8A4AC;
	text-decoration: none;
	background:url(../images/path_hover.png) no-repeat;
	background-position:right 5px;
}



/* Boxes */
#boxes{
	width: 970px;
	position: relative;
	z-index: 300;
	margin: -50px 0px 0px 0px;
}

.box{
	width:230px;
	height: 329px;
	background: url(../images/box.png) repeat-x bottom center;
	float: right;
	padding:inherit;
	margin: 0px 4px 0px 3px;
}
.boxtitle{
	width:230px;
	height:57px;
	padding:0px 0 0 0;
	margin:12px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	text-align:center;
}

/* title color */
.boxtitle.green{
	background: url(../images/tittleboxgreen.png) repeat-x bottom center;
}

.boxtitle.yalewo{
	background: url(../images/tittleboxyalewo.png) repeat-x bottom center;
}

.boxtitle.lightgreen{
	background: url(../images/tittleboxlightgreen.png) repeat-x bottom center;
}

.boxtitle.blue{
	background: url(../images/tittleboxblue.png) repeat-x bottom center;
}


.boxtitle span{
	padding:20px 0 0 0;
	display:block;
}
.pic{
	width:230px;
	height:89px;
}

.box .head{
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
	color: #aa0104;
	font-style: normal;
	text-align: center;
	padding-top:7px;
	padding-bottom:7px;
	font-weight:bold;
	text-shadow:1px 1px 0px #333333;
}
/* Head color */
.head.yellow{
	color: #aa0104;
}
.head.lightgreen{
	color: #aa0104;
}
.head.blue{
	color: #aa0104;
}

.box .p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11pt;
	color: #333333;
	font-style:normal;
	text-align: center;
	text-indent:inherit;
	padding: 0 13px 10px 18px;
	line-height: 41px;
}

.readmore{
	width:229px;
	height:33px;
	background-color:#C3C8D1;
	font-family: Verdana, Geneva, sans-serif;
	color:#000;
	font-size:17px;
	text-align:center;
}
	
.readmore a{
	width:229px;
	height:33px;
	background-color:#C3C8D1;
	font-family: Verdana, Geneva, sans-serif;
	color:#000;
	font-size:17px;
	text-align:center;
	text-decoration:none;
	cursor: pointer;
	display:block;
}

.readmore a:hover{
	width:229px;
	height:33px;
	
	background-color: #b8bdc6 ;
	margin-top:1px 0 0 0;
	text-align:center;
	color:#333;
}

.readmore a span{
	padding:4px 0 10px 0;
	display:block;
}

/* Content Site */
#content_site{
	width:962px;
	padding: 29px 14px 0px 14px;
	margin:0 auto;
	background:#FFF;
}

#content_site2{
	width:962px;
	min-height: 500px;
	padding: 15px 14px;
	margin:0 auto;
	background:#FFF;
}


#inside_content{
	width:962px;
    float: left;
	min-height: 522px;
	background-color: #FFF;
}

/* Left Content */
#left_content{
	float:left;
	width:536px;
	margin: 0px 11px 0 0px;
}

#left_content2{
	float:left;
	/* width:536px; */
	margin: 0px 11px 100px 0px;
}

.title_inside {
	font-family: "Times New Roman", Times, serif;
	font-size:22pt;
	color:#1A7599;
}

.content_inside {font-family: Verdana, Geneva, sans-serif;
	font-size:11pt;
	color:#333333;
	padding-top:4px;
}
	

/* Who we are */
#who_we_are{
	padding:0px 0 0 0px;
}

#who_we_are .head_who_we_are{
	font-family: "Times New Roman", Times, serif;
	font-size:22pt;
	color: #aa0104;
}

#who_we_are .content_who_we_are{
	font-family: Verdana, Geneva, sans-serif;
	font-size:11pt;
	color:#333333;
	padding-top:4px;
}
	
#who_we_are .readmore_who_we_are {
	float:right;
	padding:10px 0px 5px 0px;
}

#who_we_are .readmore_who_we_are a{
	height:18px;
	padding:0px 10px;
	background-color: #aa0104;
	font-family:Verdana, Geneva, sans-serif;
	color:#EEEFF2;
	font-size:11pt;
	text-align:center;
	float:right;
	text-decoration:none;
	cursor: pointer;
	display:block;
}

#who_we_are .readmore_who_we_are a:hover{
	background-color:#176982;
	color: #CCC;
}

#who_we_are .line{
	width:258px;
	height:0px;
	background-color:#9EA6B2;
	margin:4px 0 0 132px;
}
/* Details */

#details{
	padding:0px;
}


#details .head_details{
	font-family: "Times New Roman", Times, serif;
	font-size:22pt;
	color:#1A7599;
	margin-bottom:8px;
}


#details .content_details{
	font-family: Verdana, Geneva, sans-serif;
	font-size:11pt;
	color:#333333;
	margin-bottom:10px;
	
}

/* list_details*/

#details .list_details .left_list_details{
	float:left;	
}
	
#details .list_details .right_list_details{
	float:left;	
}
	
#details .list_details .li{
	margin:0px 5px 5px 0px;
	padding:0px 10px 0px 23px;
	background:url(../images/details_li.jpg) no-repeat 10px 10px  #DFE2E7;
	width:220px;
	display: block;
}
	
#details .list_details .li a{
	margin:0px 0px 0px 0px;
	padding:0px;
	display:block;
	font-size:11pt;
	color:#1A7599;
	text-align:left;
	text-decoration:none;
}
	
#details .list_details .li a:hover{
	background:#C3C8D1;
	color:#17677F;
	text-decoration:none;
}

#details .readmore_details{
	float:right;
	padding:0px 0px 0px 0px;
}

#details .readmore_details a{
	height:18px;
	padding:0px 10px; 
	background-color:#1A7599;
	font-family:Verdana, Geneva, sans-serif;
	color:#EEEFF2;
	font-size:11pt;
	text-align:center;
	float:right;
	text-decoration:none;
	cursor: pointer;
	display:block;
	margin: 10px 0px 0px 0px;
}

#details .readmore_details a:hover{
	background-color:#176982;
	color: #CCC;
}

/* right Content */

#right_content{
	float: right;
	width: 401px;
	margin:0px 0px 0 0px;
	
	
}

/* right_top */
#right_top{
	padding:0px 0 0 0px;
	
}
#right_top .bg_top{
	padding: 16px 14px 0 60px;
	width:398;
}

#right_top .bg_top{
	background: url(../images/lettermarkbig.png) no-repeat right top;
	
}

#right_top .bg_bottom{
	background:url(../images/lettermarksmall.png) no-repeat left bottom;
	
}


#right_top .head1_right_top{
	font-family:"Times New Roman", Times, serif;
	font-size: 13pt;
	color:#353535;
	width:290px;
	
	
}#right_top .head2_right_top{
	font-family:"Times New Roman", Times, serif;
	font-size: 20pt;
	color:#353535;
	line-height: 30px;
	width:290px;
}

#right_top .head3_right_top{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
	color:#555556;
	width:290px;
	padding-top:14px;

}

/* latestnews */
#latestnews{
	padding:27px 0 0 0px;	
}

#latestnews .latestnews_title{
	font-family: "Times New Roman", Times, serif;
	font-size:22pt;
	color:#1A7599;
	padding:0px 0px 10px 0px;
}

/* Latestnews Group  */

#latestnews .latestnews_group{
	margin:0px 0px 15px 0px;
	padding:0px;
	background:url(../images/latestnews_group_line.png) no-repeat bottom center;
}

#latestnews .latestnews_group .latestnews_group_date{
	float:left;
	background:url(../images/iconlatere.png) no-repeat top center;
	width:59px;
	height:71px;
}

#latestnews .latestnews_group .latestnews_group_date .day{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22pt;
	padding:5px 0 0px 14px ;
	margin:0px 0 0 0;
	text-align:center;
	width:45px;
	height:40px;
}

#latestnews .latestnews_group .latestnews_group_date .month{
	color:#EEEFF2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13pt;
	padding:1px 0 0px 0px ;
	margin:0px;
	text-align:center;
}


#latestnews .latestnews_group .latestnews_group_content{
	float:right;
	width:329px;
	padding:0px 0px 0px 10px;
}

#latestnews .latestnews_group .latestnews_group_content_title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color:#333333;
	padding:0px;
}

#latestnews .latestnews_group .latestnews_group_content_title a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color:#333333;
	padding:0px;
	text-decoration:none;
}

#latestnews .latestnews_group .latestnews_group_content_title a:hover{
	font-size: 16pt;
	color:#333333;
	padding:0px;
	text-decoration:underline;
}

#latestnews .latestnews_group .latestnews_group_content_text{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	color:#333333;
	padding:0 0 0 8px;
}



#latestnews .readmore_latestnews{
	float:right;
	padding:0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}

#latestnews .readmore_latestnews a{
	height:18px;
	padding:0px 10px; 
	background-color:#1A7599;
	font-family:Verdana, Geneva, sans-serif;
	color:#EEEFF2;
	font-size:11pt;
	text-align:center;
	float:right;
	text-decoration:none;
	cursor: pointer;
	display:block;
}

#latestnews .readmore_latestnews a:hover{
	background-color:#176982;
	color: #CCC;
}





/* Footer */
#footer{
	color:#548E00;
	padding: 10px 0px 0px 0px;
	margin: 46px auto 0px auto;
	font-size:9pt;
	background: url(../images/footer.png) repeat top center;
	font-family:Verdana, Geneva, sans-serif;
	line-height:1.5em;
	width:960px;
}

#footer .info{
	background:url(../images/phone.png) no-repeat top left;
	padding: 0px 10px 20px 40px;
	margin: 0px 0px 0px 10px;
	color:#9EA6B2;
	float:right;
}

#footer .info_title{
	padding:0px 0px 12px 0px;
	font-weight:bold;
	font-size:13pt;
	color:#9EA6B2;
}



#footer table{
	border-collapse:0px !important;
	border-spacing:0px !important;
}

#footer .footer_content{
	margin:0 auto;
	width:944px;
}

#footer .ul{
	margin:0px ;
	padding:0px;
	list-style:none;
}

#footer .ul strong{
	margin:0px 0px 0px 0px;
	padding:0px;
	text-align: right;
}

#footer .ul strong a{
	margin:0px 0px 0px 0px;
	padding:0px 7px 0px 7px;
	color:#548E00;
	font-size:9pt;
	text-decoration:none;
	border-left:1px solid #97836E;
	border-right: none;
	background: none;
	font-weight:normal;
}

#footer .ul strong a.right_border{
	border-right:1px solid #BCBFC8;
	border-left:1px solid #BCBFC8;
}

#footer .ul strong a:hover{
	color:#FF7F00;
	text-decoration:none;
}

#footer .email-soft{
	margin:3px 0 0 0px;
	padding: 0 6px 0 0px;
	width:225px;
	color: #aa0104;
}

#footer a{
	color: #aa0104;
	font-size:9pt;
	text-decoration: underline;
}

#footer a:hover{
	color:#FF7F00;
	text-decoration:none;
}

/* FOLLOW US */
#footer #follow_us{
	margin:0px 0px 0px 0px;
	padding:11px 0px 0px 0px;
	width:225px;
}

#footer #follow_us .title {
	color:#1C80B2;
	font-size:11pt;
	font-weight: bold;
	padding:0px 10px 5px 0px;
	float:left;
}

#footer #follow_us ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}

#footer #follow_us ul li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	display:inline;
}

#footer #follow_us ul li a{
	margin:0px 2px 0px 2px;
	padding:0px 0px 0px 0px;
	color:#8830C6;
	text-decoration: none;
	float: left;
	background:url(../images/follow_us.png) no-repeat;
	display:block;
	width:32px;
	height:29px;
	text-decoration:none;
	border:none;
}

#footer #follow_us ul li a:hover{
	color:#DCB9FC;
	text-decoration: none;
}

/* Follow A */
#footer #follow_us ul li a.y{
	background-position:0px top;
}

#footer #follow_us ul li a.t{
	background-position:-34px top;
}

#footer #follow_us ul li a.f{
	background-position:-68px top;
}

/* Follow Hover */
#footer #follow_us ul li a.y:hover{
	background-position:0px bottom;
}

#footer #follow_us ul li a.t:hover{
	background-position:-34px bottom;
}

#footer #follow_us ul li a.f:hover{
	background-position:-68px bottom;
}